<?php
$z[0]=Array("field","可支配,台湾,每户,统计,成长",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","台湾统计部门16日公布今年经济成长率(GDP年增长率)最新预测，由5月预测的2.4%下修0.09个百分点，为2.31%。",69,212);
$z[1][4]['name']="description";
$z[2]=Array("field","台统计部门下调今年GDP预测为2.31%",214,284);
$z[2][4]['name']="title";
$z[3]=Array("field","",286,325);
$z[3][4]['name']="writer";
$z[4]=Array("field","",327,366);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　台湾统计部门16日公布今年经济成长率(GDP年增长率)最新预测，由5月预测的2.4%下修0.09个百分点，为2.31%。</p>\r\n\n<p>　　台湾统计部门举行记者会公布第二季度经济成长率初步统计、全年成长率最新预测。台湾第二季度经济成长率初步统计为2.49%，较日前公布的概估统计2.27%，增加0.22个百分点。</p>\r\n\n<p>　　据统计，台湾去年每户家庭可支配所得平均数为新台币92.4万元，较前年增加1.7%。台湾去年每户家庭可支配所得最高20%与最低20%家庭差距为6.13倍，较前年略减0.04倍。</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",368,944);
$z[5][4]['name']="body";
$z[6]=Array("field","",946,986);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",988,1027);
$z[7][4]['name']="litpic";

?>